import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class Agreement extends StatelessWidget {
  const Agreement({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        elevation: 0,
        centerTitle: true,
        backgroundColor: Colors.white,
        title: Text(
          '用户协议及隐私政策',
          style: TextStyle(
              color: Colors.black,
              fontSize: 17.sp,
              letterSpacing: 2,
              fontWeight: FontWeight.bold),
        ),
      ),
      body: Container(
        color: const Color(0xFFFFFFFF),
        padding: EdgeInsets.all(15.w),
        child: Column(
          children: [
            Container(
              margin: EdgeInsets.fromLTRB(0, 0, 0, 30.h),
              child:  Row(
                mainAxisAlignment: MainAxisAlignment.center,
                children: [
                  Image(image: const AssetImage(
                      'images/icons/decorate.png'
                  ),width: 16.5.w),
                  Text('用户协议',
                    style: TextStyle(
                        fontSize: 20.sp,
                        fontWeight: FontWeight.bold,
                        color: const Color(0xFF222222)
                    ),
                  ),
                  Image(image: const AssetImage('images/icons/decorate.png'),width: 16.5.w),
                ],
              ),
            ),

          ],
        ),
      ),
    );

  }
}
